

#wrapper {
	width: 711px;
	height:auto;
	position: relative;
	margin-top: 10px;
	margin: 0px;
	padding: 0;
	text-align: left;  
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: center;
	/* border:solid;
	border-color:#000000;
	*/
}



#header {
	position: relative;
	margin-left: 0;
	margin-top: 0;
	width: 668px;
	height:84px;
}

#searchbluebar {
position: relative;
width: 711px;
height: 50px;
background-color: #4aabcb;
}

#search {
   float: right;
   padding-top: 10px;
   padding-bottom:inherit
   padding-right:inherit;
   width: 375px;
   height: 50px;
   vertical-align: middle ;  
}


/* === BLUE BUTTON POSITIONING === */
#blue1 {
	position:absolute;
	margin-left: 308px;
	margin-top: -10px;
	padding-top: 18px;
	width: 115px;
	height: 72px;
	text-align:center;
	background-image:url("images/button1left.gif");
	background-repeat:no-repeat;
	cursor: hand;
	}

#blue2 {
	position:absolute;
	margin-left: 410px;
	margin-top: -4px;
	padding-top: 11px;
	padding-left: 0px;
	width: 86px;
	height: 60px;
	text-align:center;
	background-image:url("images/button2center.gif");
	background-repeat:no-repeat;
	cursor: hand;
	}

#blue3 {
	position:absolute;
	margin-left: 490px;
	margin-top: -5px;
	padding-top: 25px;
	padding-left: 3px;
	width: 115px;
	height: 72px;
	text-align:center;
	background-image:url("images/button3center.gif");
	background-repeat:no-repeat;
	cursor: hand;
	}

#blue4 {
	position:absolute;
	margin-left: 600px;
	margin-top: -5px;
	padding-top: 25px;
	padding-left: -8px;
	width: 100px;
	height: 72px;
	text-align:center;
	background-image:url("images/button4.gif");
	background-repeat:no-repeat;
	cursor: hand;
	}

#pagecontent {
position:relative;
padding-top: 50px;
padding-right: 20px;
padding-bottom: 100px;
padding-left: 20px;
width: 685px;
height: auto;
}


body {

	font-family: Arial, Helvetica, sans-serif;
	color: #000000; 
	background: #4AABCB url("images/background2.jpg");
  	background-repeat: repeat-y;
  	background-position: top;
	font-size: 90%;	
	}

td    {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size:100%; 
	}	
	
	
li    {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size:100%; 
	}	
	
/*  GENERAL LINKS ON SITE */
a:link {
	color: #4AABCB;
	font-family: Arial, Helvetica, sans-serif;
	cursor: hand;
	text-decoration: underline;
	font-size:100%; 
	}



a:hover {
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	cursor: hand;
	font-size:100%; 
}



a:visited { 
	color:#000066;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	cursor:hand;
	font-size:100%; 
	} 

 h1
   {
   font-family: Arial, Helvetica, sans-serif;
   font-weight: bold;
   color: #000066;
   font-size: 130%;
   }

h2
   {
   font-family: Arial, Helvetica, sans-serif;
   font-weight: bold;
   color: #000066;
   font-size: 120%;
   }

h3
   {
   font-family: Arial, Helvetica, sans-serif;
   font-weight: bold;
   color: #000066;
   font-size: 110%;
   }



.smaller {
font-family: Arial, Helvetica, sans-serif; 
font-size:70%; 
color:#000;
}

div.photo
   {
   float: right;
   width: 207px;
   height: 225px;
   vertical-align: top;   
   }

   
/* =========WHITE BUTTONS ================== */
a.whitebutton:link
{
display:block; 
width:110px; 
height:20px; 
background: #FFFFFF;
border: outset 2px #00b2d1; 
margin-top:2px; 
text-align:center; 
text-decoration:none; 
font-weight: bold;
font-family: arial, verdana, sans-serif; 
font-size:80%; 
color:#000; 
line-height:20px; 
overflow:hidden;
cursor:hand;
} 

a.whitebutton:visited 
{
display:block; 
width:110px; 
height:20px; 
background: #FFFFFF;
border: outset 2px #00b2d1; 
margin-top:2px; 
text-align:center; 
text-decoration:none; 
font-weight: bold;
font-family: arial, verdana, sans-serif; 
font-size:80%; 
color:#000066; 
line-height:20px; 
overflow:hidden;
cursor:hand;
} 

a.whitebutton:hover 
{
display:block; 
width:110px; 
height:20px; 
background: #4AABCB;
border: 2px inset #5FB1CD;
margin-top:2px; 
text-align:center; 
text-decoration:none; 
font-weight: bold;
font-family: arial, verdana, sans-serif; 
font-size:80%; 
color:#FFF; 
line-height:20px; 
overflow:hidden;
cursor:hand;
} 


a.whitebutton:active 
{
display:block; 
width:110px; 
height:20px; 
background: #FFFFFF;
border:  2px inset #5FB1CD;
margin-top:2px; 
text-align:center; 
text-decoration:none; 
font-weight: bold;
font-family: arial, verdana, sans-serif; 
font-size:80%; 
color:#000066; 
line-height:20px; 
overflow:hidden;
cursor:hand;
} 


/* =========MONTHLY SPECIAL BUTTON ================== */
a.msbutton:link
{
display:block; 
width:110px; 
height:20px; 
background: #F67055;
border: outset 2px #00b2d1; 
margin-top:2px; 
text-align:center; 
text-decoration:none; 
font-weight: bold;
font-family: arial, verdana, sans-serif; 
font-size:80%; 
color:#FFF; 
line-height:20px; 
overflow:hidden;
} 

a.msbutton:visited 
{
display:block; 
width:110px; 
height:20px; 
background: #F67055;
border: outset 2px #00b2d1; 
margin-top:2px; 
text-align:center; 
text-decoration:none; 
font-weight: bold;
font-family: arial, verdana, sans-serif; 
font-size:80%; 
color:#000066; 
line-height:20px; 
overflow:hidden;
} 

a.msbutton:hover 
{
display:block; 
width:110px; 
height:20px; 
background: #4AABCB;
border: 2px inset #5FB1CD;
margin-top:2px; 
text-align:center; 
text-decoration:none; 
font-weight: bold;
font-family: arial, verdana, sans-serif; 
font-size:80%; 
color:#FFF; 
line-height:20px; 
overflow:hidden;
} 


a.msbutton:active 
{
display:block; 
width:110px; 
height:20px; 
background: #FFFFFF;
border:  2px inset #5FB1CD;
margin-top:2px; 
text-align:center; 
text-decoration:none; 
font-weight: bold;
font-family: arial, verdana, sans-serif; 
font-size:80%; 
color:#3E6E2C; 
line-height:20px; 
overflow:hidden;
} 
/* ----- END MONTHLY BUTTON ------ */

/* ============BLUE BUTTONS=============== */
a.bluebutton:link
{
background: transparent;
text-decoration:none; 
font-weight: 500;
font-family: arial, verdana, sans-serif; 
font-size:80%; 
color:#FFF; 
line-height:auto; 
overflow:hidden;
cursor:hand;
} 

a.bluebutton:visited 
{
background: transparent;
text-decoration:none; 
font-weight: 500;
font-family: arial, verdana, sans-serif; 
font-size:80%; 
color:#000066; 
line-height:auto; 
overflow:hidden;
cursor:hand;
} 

a.bluebutton:hover 
{
background: transparent;
text-decoration:none; 
font-weight: 500;
font-family: arial, verdana, sans-serif; 
font-size:80%; 
color:#FF0000; 
line-height:auto; 
overflow:hidden;
cursor:hand;
} 


a.bluebutton:active 
{
background: transparent;
text-decoration:none; 
font-weight: 500;
font-family: arial, verdana, sans-serif; 
font-size:80%; 
color:#FF0000; 
line-height:auto; 
overflow:hidden;
cursor:hand;
} 
